<component name="libraryTable">
  <library name="Gradle: androidx.lifecycle:lifecycle-runtime-ktx:2.2.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/064d159e9473c7cf27fae93c37e32fb4/lifecycle-runtime-ktx-2.2.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/064d159e9473c7cf27fae93c37e32fb4/lifecycle-runtime-ktx-2.2.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/064d159e9473c7cf27fae93c37e32fb4/lifecycle-runtime-ktx-2.2.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.lifecycle/lifecycle-runtime-ktx/2.2.0/d830dc45563157582e0075c25cd10d6cf8d21755/lifecycle-runtime-ktx-2.2.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>